# Generated by Django 4.0.4 on 2022-08-24 07:46

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0017_alter_experience_mission_name"),
    ]

    operations = [
        migrations.AddField(
            model_name="experience",
            name="contact_if_concern",
            field=seawatch_registration.models.ShortTextField(default="Not applicable"),
        ),
    ]
